Required. The commit to use as the basis for the comparison.
Required. The commit to compare against the base commit.
Language

News entries

No news entry changes

New packages

No new packages

Removed packages

No removed packages

Version changes

NameVersions
mu

Lint warnings

mu (version: 1.6.11)

LinterMessage
Resolved warninginput-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
Resolved warninginput-labels

Identify input labels that do not match package names

label 'emacs' does not match package name 'emacs-minimal'